22. August, 2006

wp 2.0.4

Category: [blog-intern] — Admin @ 10:15 am

So, auch hier läuft nun die neueste WP-Version.

Hat mir zwar etwas Kopfzerbrechen gemacht, bis ich gemerkt habe, dass das Adhesive Plugin nicht kompatibel ist und darum keine Posts angezeigt werden. Das ist nun behoben und alles läuft rund.

Keine Kommentare »

  1. gratuliere 😉 learning by doing ist doch einfach immer noch das beste – danach ist man(n) immer klüger…

    Comment by falki — 22. August, 2006 @ 10:56 am

  2. tja, aber ich zittere jedes mal wieder. und der upgrade von 1.5 auf 2.0 das war der horror. bin darum ein gebranntes kind…

    Comment by PAX — 22. August, 2006 @ 11:21 am

RSS feed for comments on this post. | TrackBack URI

Leave a comment

XHTML ( You can use these tags):
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> .